Bug 193995 - (FC6SELinuxKernel) FC6/RHEL5 Core SELinux Kernel blocker
FC6/RHEL5 Core SELinux Kernel blocker
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Eric Paris
Brian Brock
: SELinux
Depends On: 190001 193994 193997 193998 193999 195235 195236 199293
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-06-04 02:18 EDT by James Morris
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 13:11:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Morris 2006-06-04 02:18:10 EDT
Blocker task for all core kernel tasks for FC6/RHEL5.

Note You need to log in before you can comment on or make changes to this bug.